?.content { width:1010px;margin:0 auto;position:relative; }


/*footer begin*/
/* 底部 */
#footer {
}
.footer_top{
	height: 130px;
	background-color: #eaeaea;
	width: 100%;
	/*padding-top:35px;*/
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #969696;
}
.top_content{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#footer .nav {
	height: 36px;
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eaeaea;
	margin-bottom:20px;
}
.nav out {
	font-size: 0px;
	letter-spacing: -5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.nav out in {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin-right: auto;
	margin-left: auto;
	width:520px;
}

li {
list-style-type: none;
padding: 0;
margin: 0;
}
.in {
display: inline-block;
vertical-align: top;
letter-spacing: normal;
}
.nav out in a {
background: transparent;
text-decoration: none;
padding: 0;
margin: 0;
color: #333;
}
.content_1{
	float: left;
	width: 139px;
}
.content_2{
	float: left;
	width: 385px;
}
.content_3{
	float: left;
	width: 385px;
}
.content_4{
	float: left;
	width: 256px;
}
.content_5{
	float: left;
	width: 230px;
}
.content_1_text{
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}
.content_1_text a{
	font-size: 12px;
	text-decoration: none;
	color: #666666;
}

.content_1_text a:hover{font-weight: bold; color:#00406b;}
.footer_botton{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #201f24;
	height: 17px;
	width: 57px;
	border-radius:3px;
	padding-right: 5px;
	padding-left: 5px;
}
.footer_botton a{
	background-color: #095c9a;
	height: 17px;
	width: 57px;
	font-size: 12px;
	color: #FFFFFF;
}
.footer_botton a:hover{
	background-color: #095c9a;
	height: 17px;
	width: 57px;
	color: #FFFFFF;
	text-decoration: none;
}
.share{
	float: left;
	height: 107px;
	width: 228px;
	margin-top: 8px;
}
.share_l{
	float: left;
	width: 110px;
}
.footer-r-icona{
	background-image: url(../imgv/weixin_____special_jzs_jzs2image.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 35px;
	margin-top: 13px;
}
.footer-r-iconb{
	background-image: url(../imgv/QQ_____special_jzs_jzs2image.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 35px;
	margin-left: 9px;
	margin-top: 13px;
}
.share_r{
	float: left;
	margin-left: 10px;
}
.footer_center{
	background-color: #dcdcdc;
	height: 88px;
	width: 100%;
	float: left;
}
.center_content_2{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #333;
	text-align: center;
	line-height: 20px;
	margin-top: 10px;
}
.footer_bottom{
	background-color: #3F3F3F;
	float: left;
	height:100%;
	width: 100%;
}
.fklb_p{
	float: left;
}
.bottom_com{
	margin:0 auto;
	height:100px;
	width:1032px;
}
.bottom_text{
	float: left;
	width:516px;
	font-size:15px;
	color:#fff;
	text-align:left;
	height:100px;
	line-height:32px;
	margin-top:23px;
}

.bottom_text2{
	float: left;
	width:516px;
	font-size:22px;
	color: #fff;
	text-align:right;
	height:100px;
	line-height:45px;
	margin-top:34px;
}

.in_main{
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}


#footer .nav li { display:inline-block; line-height:36px; font-size:14px; color:#555;float:left; }
#footer .nav li a{
	padding:0 11px;
	line-height:36px;
	font-weight:bold;
	color:#333;
	cursor:pointer;
	text-decoration: none;
}
#footer .nav li a:hover{ color:#00406b;}
#footer .copyright { padding-top:13px; }
#footer .copyright p{ text-align:center; color:#777;  line-height:26px; }

.page_class { height: 28px; margin: 0 auto; }
.page_class li { width:35px; height:35px; float: left;margin-left:5px; line-height:35px; text-align:center; border:#eaeaea solid 1px;}
.page_class li.prev ,.page_class li.next{ width:66px; }
.page_class li a {  color:#666; padding:0 13px;  display:block;}
.page_class li a:hover { color: #fff;background:#128dc9 ; }
/*footer end*/


.index9 {float:left;width:100%;height:842px;background:#f3f3f3; }
.index9 .title {height:82px;font-size:53px;color:#2f2f2f;font-weight:bold;text-align:center; margin:30px 0px 0px 0px; background:url(../imgv/shou_____special_jzs_jzs2image.png) no-repeat 20px;}
.index9 .student { position:relative; }
.student ul li { float:left;width:82px;height:82px;margin-left:12px;margin-top:11px; }
.student ul li span { width:82px;height:82px; }
.student ul li span img { width:82px;height:82px; }
.student .col { width:272px;height:176px;position:absolute;left:199px;top:104px; }
.student .xinxi { width:260px;height:270px;background:#f3f3f3;position:absolute;right:20px;top:104px;padding:15px; }
.student .xinxi p { font-size:13px; }
.student .xinxi p.p1 { line-height:24px; }
.student .xinxi p.p2 { font-size:15px;color:#015a9c;margin-top:12px; }
.student .xinxi p.p3 { line-height:20px;margin-top:5px; }
.student .xinxi p.p4 { text-align:right; }
.select { border:1px solid #698ee2; }
.student .xinxi1 p {  }
.student .xinxi2 p {  }
.student .xinxi3 p { font:""; }
.student .xinxi4 p { font:""; }
.student .xinxi5 p { font:""; }

/*万能清除浮动*/
.content:after,.main:after,.rule:after,.mian:after,.r-title:after,.rule-tl:after,.login:after,.content-two:after,.main-box:after,.main-two:after,.search:after,.one-com:after,.comments-mid-txt:after,.comments-mid-said:after,.firstStep form dl:after,#bmtj-form:after{ display:block;visibility:hidden;clear:both;height:0;content:'.';}
.clearfix,.content,.rule,.mian,.r-title,.rule-tl,.login,.content-two,.main-box,.main-two,.search,.one-com,.comments-mid-txt,.comments-mid-said,#bmtj-form{ zoom:1;}
.clearfix:after{ display:block;visibility:hidden;clear:both;height:0;content:'.';}
.fl{ float:left}
.fr{ float:right}
.blk40{height:40px;line-height:40px;font-size:0;}
